Skip to main content
POST
Confirm VA payment

Headers

Authorization
enum<string>
default:NONE
required

Reserved for PCX-managed applications. External API integrations must always send the literal string NONE — this is the only accepted value.

Available options:
NONE
Example:

"NONE"

X-Api-Key
string
default:NONE
required

Your API key. This is the only supported credential.

Example:

"pcx_abc123_xxxx"

Path Parameters

Body

application/json
payer_currency
string
required
payment_method
string
required
payer_reference
string | null

Response

Payment confirmed

status
enum<string>
Available options:
success,
error
Example:

"success"

message
string